using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Data;
using System.Windows.Documents;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Imaging;
using System.Windows.Navigation;
using System.Windows.Shapes;
using Telerik.Windows.Data;
using Telerik.Windows.Controls;

namespace RadGridView_WPF_AR_1
{
	/// <summary>
	/// Interaction logic for MainWindow.xaml
	/// </summary>
	public partial class MainWindow : Window
	{
		public MainWindow()
		{
			InitializeComponent();			
		}

		private void Button1_Click(object sender, RoutedEventArgs e)
		{
			var columnGroup1 = new GridViewColumnGroup() { Header = "Group1", Name = "Group1" };
			this.clubsGrid.ColumnGroups.Add(columnGroup1);

			var columnGroup2 = new GridViewColumnGroup() { Header = "Group2", Name = "Group2" };
			this.clubsGrid.ColumnGroups.Add(columnGroup2);


			this.clubsGrid.Columns[0].ColumnGroupName = "Group1";
			this.clubsGrid.Columns[1].ColumnGroupName = "Group1";
			this.clubsGrid.Columns[2].ColumnGroupName = "Group2";

		}
	}
}
